/*
Theme Name: Weltzeit
Theme URI: http://cpu20.de
Author: Till Bortels / Herr/Frau/Firma
Author URI: http://cpu20.de
Description: Weltzeit is a childtheme of twentytwelve
Version: 1.1.1
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Tags: light, blue, white, black, gray
Text Domain: twentytwelve
Template: twentytwelve
*/
  
/* =Child Theme Custom CSS
-------------------------------------------------------------- */


/* Webfont: LatoLatin-Black */@font-face {
    font-family: 'LatoLatinWebBlack';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Black.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Black.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Black.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-BlackItalic */@font-face {
    font-family: 'LatoLatinWebBlackItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-BlackItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-BlackItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-BlackItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Heavy */@font-face {
    font-family: 'LatoLatinWebHeavy';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Heavy.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Heavy.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Heavy.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-HeavyItalic */@font-face {
    font-family: 'LatoLatinWebHeavyItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-HeavyItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-HeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-HeavyItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-HeavyItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-HeavyItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Bold */@font-face {
    font-family: 'LatoLatinWebBold';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-BoldItalic */@font-face {
    font-family: 'LatoLatinWebBoldItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Semibold */@font-face {
    font-family: 'LatoLatinWebSemibold';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Semibold.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Semibold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Semibold.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-SemiboldItalic */@font-face {
    font-family: 'LatoLatinWebSemiboldItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-SemiboldItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-SemiboldItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-SemiboldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Medium */@font-face {
    font-family: 'LatoLatinWebMedium';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-MediumItalic */@font-face {
    font-family: 'LatoLatinWebMediumItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-MediumItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Regular */@font-face {
    font-family: 'LatoLatinWeb';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Italic */@font-face {
    font-family: 'LatoLatinWebItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Italic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Italic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Light */@font-face {
    font-family: 'LatoLatinWebLight';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Light.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Light.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-LightItalic */@font-face {
    font-family: 'LatoLatinWebLightItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-LightItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Thin */@font-face {
    font-family: 'LatoLatinWebThin';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Thin.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Thin.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Thin.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-ThinItalic */@font-face {
    font-family: 'LatoLatinWebThinItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-ThinItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-ThinItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-ThinItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-ThinItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Hairline */@font-face {
    font-family: 'LatoLatinWebHairline';
    src: url('fonts/LatoLatin/fonts/LatoLatin-Hairline.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-Hairline.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-Hairline.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Hairline.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-HairlineItalic */@font-face {
    font-family: 'LatoLatinWebHairlineItalic';
    src: url('fonts/LatoLatin/fonts/LatoLatin-HairlineItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin/fonts/LatoLatin-HairlineItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin/fonts/LatoLatin-HairlineItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-HairlineItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin/fonts/LatoLatin-HairlineItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



html {
	background-color:#fff;
}

body {
	background-color:#fff;
	font-family:'LatoLatinWeb',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1, h2, h3 {
	font-family:'LatoLatinWebMedium';
	font-weight:normal;
}

h2,h3 {
		font-family:'LatoLatinWebLight';

}

@media screen and (min-width: 960px) {
  body .site {
	  margin: 0 auto 0;
	}
}

.entry-content h4, 
.comment-content h4 {
	font-family:'LatoLatinWebMedium';
	font-weight:normal;
    font-size: 1.2rem;
    line-height: 1.5;
	margin:1rem 0;
}

strong, b {
	font-family:'LatoLatinWebMedium';
	font-weight: bold;
	letter-spacing:0.05rem;
}

.entry-content h2, 
.comment-content h2, 
.mu_register h2 {
    font-size: 1.6rem;
    line-height: 1.6;
	margin:1rem 0 0.5rem 0
}

h2 .age {
}

.birthday_list p {
	font-size: 1.1rem;
}

h2 .age em {
		font-size: 1.45rem;
	font-family: LatoLatinWebLightItalic;
	margin: 0 0 00 0.5rem; 
}

ul.birthday_list {
		font-size: 1.35rem;
	list-style: none;
}

ul.birthday_list li,
.entry-content ul.birthday_list li:last-of-type{
	margin: 0 0 1rem 0;
}


.entry-content h3,
.entry-content h3 a, 
.comment-content h3 {
    font-size: 1.4rem;
    line-height: 1.846153846;
	margin:1rem 0 0.5rem 0
}

i, em {
	font-family:'LatoLatinWebItalic';
}

.entry-header .entry-title {
    font-size: 1.75rem;
}

.entry-header {
  margin-bottom: 2rem;
}

body .site {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}

/* Weltzeituhren kaufen Tabelle */

.post-108.page td,
.post-6.page td,
.page-id-365.page td,
.page-id-141.page td,
.page-id-216.page td,
.page-id-432.page td,
.page-id-660.page td,
.page-id-624.page td,
.page-id-761.page td {
	vertical-align:top;
}

.site-header h1 a,
.site-header .site-title a {
    font-size: 2rem;
    line-height: 2;
    margin-bottom: 0;
	text-transform:uppercase;
    margin-bottom: 1rem;
	text-align:center;
	width:100%;
}

.site-header h1 a, 
.site-header h2 a,
.site-header .site-title a, 
.site-header .site-description a {
    color: #000;
    display: inline-block;
    text-decoration: none;
}

.main-navigation ul.nav-menu, 
.main-navigation div.nav-menu > ul {
    text-align: center;
}

.main-navigation li a {
    color: #000;
}

.anchor_navi {
	background-color: #efefef;
	padding: 0.5rem 1.5rem 0 1rem;
	margin: 0 0 1.5rem 1.5rem;
	float: right;
	font-size: 1.2rem;
	border-radius: 0.75rem;
}
/* --- */

@media screen and (min-width: 600px) {
  .site {
    margin: 0 auto;
    max-width: 960px;
    max-width: 72.5rem;
    overflow: hidden;
  }
}


/* --- */

.site-content a,
.site-content a:visited,
.widget-area .widget a,
.widget-area .widget a:visited {
    color: #7A915C;
	text-decoration:none;
	border-bottom: none;
}

.site-content p a,
.site-content p a:visited,
.link a,
.link a:visited {
	border-bottom: 1px solid;
	border-bottom-color: #677B4E;
}

.site-content .item p a,
.site-content .item p a:visited,
.site-content .bday p a,
.site-content .bday p a:visited,
.site-content .prof p a,
.site-content .prof p a:visited {
	border-bottom: none;
}


.page-id-761.page table {
	margin-top:-0.8rem;
}
.page-id-761.page .entry-content td {
	border-top: none;
}

.page-id-365.page table td:last-of-type,
.page-id-141.page table td:last-of-type {
	width:99%;
	
}

.post-108.page td img,
.post-6.page td img,
.page-id-365.page td img,
.page-id-141.page td img,
.page-id-216 td img,
.page-id-432 td img,
.page-id-660 td img,
.page-id-624 td img,
.page-id-761 td img {
	width: 160px;
	max-width: 160px!important;
	margin:1.6rem 1rem 0 0;
}


img.product {
	float:left;
	max-width:220px;
	margin:0 20px 5px 0;
}


.shopping-list .image {
	float:left;
	width:35%;
	max-width:180px;
	margin:0 36px 10px 0;
}

.entry-content ol, 
.comment-content ol, 
.entry-content ul, 
.comment-content ul, 
.mu_register ul {
    margin: 1rem 0 1.5rem;
    line-height: 1.5;
}


@media screen and (max-width: 400px) {
	.shopping-list .image {
		float:none;
		max-width:280px;
		width:75%;
		margin:0 auto 1rem auto;
	}
}

.shopping-list img {
	width:100%;
	height:auto;
}


.shopping-list .item {
	clear:both;
}

.shopping-list hr {
	margin:1.8rem 0;
	color:#ededed;
	background-color:#ededed;
	clear:both;
}

hr,
.social hr,
.link-list hr {
	margin:1.8rem 0;
	color:#ededed;
	background-color:#ededed;
	clear:both;
}

hr {
	clear:both;
}

@media screen and (max-width: 420px) {
	img.product {
		float:none;
		max-width:420px;
		width:100%;
		margin:0 0 0 0;
	}
}


.entry-header img.wp-post-image,
.page .entry-header img {
	margin:1.2rem 0 0 0;
}

.entry-content p.wp-caption-text,
.wp-caption-text {
	font-size:0.95rem;
	color:#666;
	font-style:italic;
	margin:0.4rem 0 1rem 0;
	line-height:1.3rem;
}

.wp-caption-text a {
	font-size:0.95rem;
}

.wp-caption-text a:hover {
	text-decoration:underline;
}

.single-weltort .entry-header img.wp-post-image {
    margin-top: 1.6rem;
    margin-bottom: 0.6rem;
}

.single-weltort .entry-header .caption,
.single-weltort .entry-header .caption a {
	font-size:0.9rem;
	line-height:1.2rem;
	color:#666;
	max-width:624px;
}

/* cat_cloud */

.cat_cloud {
	text-align: center;
	hyphens: none;
	margin: 0 0 2rem 0
}

.cat_cloud a {
	padding: 0.25rem 0.5rem;
}

/* doppel-Anzeige am Seitenende */

.adlings {
	height:250px;
}

.site-content {
	width: 67.5%;
}

/* Countdownclock */
.countdown-section {
	margin:0 0.4rem 0 0;
}

/* mobile navigation */

.menu-toggle {
	width:48px;
}

.menu-toggle span.bar {
	background-color:#333;
	height:2px;
	margin:4px 0px;
	display:block;
}

.menu-toggle,
.menu-toggle:hover,
.menu-toggle:active,
.menu-toggle.toggled-on {
    background-color: transparent;
    background-image:none;
    border: none;
    box-shadow: none;
    color: #7c7c7c;
    font-size: 0.785714rem;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0.428571rem 0.714286rem;
}

@media screen and (max-width: 520px) {
	
	.put_wp_ad_1 {
		text-align:center;
	}
	.put_wp_ad_1 div,
	.widget-area .widget {
		float:none !important;
		margin:0 auto 12px auto !important;
		width:300px;
	}
	
	#nav_menu-2 li {
		text-align:center;
	}
	
}

@media screen and (min-width: 600px) {
.widget-area {
  float: right;
  width: 30%;
}
}

@media screen and (max-width: 599px) {
	
	.site {
		padding: 0 10px;
	}
	
	.site-header h1 a, 
	.site-header .site-title a {
		font-size: 1.6rem;
		line-height: 1.8rem;
		margin: 0.5rem 0 0.2rem 12px;
	}
	.main-navigation {
    	margin-top: 0.2rem;
	}
	
	.site-header {
		position:fixed;
		top:0;
		left:0;
		height:auto;
		width:100%;
		padding:6px 12px;
		background-color:#FFF;
		border-bottom:2px solid #CCC;
		z-index:99;
	}
	
	.site-header hgroup {
		display:inline-block;
		float:left;
		position:relative;
		z-index:11;
	}
	
	.site-header nav {	
		display:inline-block;
		float:right;
		position:fixed;
		right:0px;
		top:4px;
		width:100%;
	}
	
	.site-header nav ul ul {
		display:none;	
	}
	
	.site-header nav button {	
		display:inline-block;
		float:right;
		margin-right:12px;
	}
	
	.menu-menu-1-container {
		background-color:#FFF;
		width:100%;
		margin:2rem 0 0 0;
	}
	.menu-menu-1-container ul {
		width:100%;
		padding-bottom:2rem;
		border-bottom:2px solid #CCC;
	}
	.wrapper {
		margin-top:4.2rem;
	}

}

@media screen and (max-width: 360px) {
	
	.site-header h1 a, 
	.site-header .site-title a {
		font-size: 1.4rem;
		line-height: 1.8rem;
		margin: 0.5rem 0 0 2px;
	}
}

@media screen and (max-width: 920px) {

	.site-content {
		width: 100%;
	}
	
	.widget-area {
		width: 100%;
	}
	
	.widget-area aside {
		width:300px;
	}
	
	.site-content article {
		margin-bottom: 0.2rem;
	}

}

@media screen and (max-width: 680px) {

	.widget-area {
		float: none;
		margin:0 auto;
	}
	.adlings {
		height:520px;
	}
	
	.adlings .goo {
		margin-bottom:20px;
	}
	
	.adlings .goo,
	.adlings .amz {
		width:300px;
		margin-left:auto!important;
		margin-right:auto!important;
		float:none!important;
	}
	
}

/* calendar */

.calendar .entry-title {
	text-align:center;
}

.calendar .entry-title,
.calendar .entry-title .txt {
	font-size:1.36rem;
}

.calendar .prev-next {
	width:100%;
	margin-top:-1.8rem;
}

.calendar .prev-next .prev {
	float:left;
}

.calendar .prev-next .next {
	float:right;
}

.calendar .month {
	width:30%;
	margin:0 5% 1rem 0;
	float:left;
}

.calendar .month h3 {
	text-align:center;
	font-weight:normal;
	font-size:1.1rem;
}

.calendar .month.first {
	clear:both;
}

.calendar .month.last {
	margin:0 0 2rem 0;
}

.calendar .month .today {
	font-weight:bold;
	color:#000;
	background-color:#efefef;
}

.calendar .year .month td {
	font-size:0.9rem;
	text-align:center;
	color:#666;
}

.calendar .print {
	clear:both;
	padding:2rem 0 0 0;
}

.calendar .print .keys {
	background-color:#f1f1f1;
	padding:0.1rem 0.2rem;
	margin:-0.2rem -0.1rem 0 -0.1rem;
	font-family:"Courier New", Courier, monospace;
	font-size:1rem;
}

.calendar .print .button a {
	background-color:#f1f1f1;
	padding:0.1rem 0.4rem;
	border: 1px solid #ccc;
	font-size:0.96rem;
}

.calendar .print .button a:hover {
	color:#999;
}

@media screen and (max-width: 640px) {
	
	.calendar .month {
		width: 45%;
	}
	
	.calendar .month.last {
		margin: 0 5% 1rem 0; /* reset */
	}
	
	.calendar .month.first {
		clear: none; /* reset */
	}
	
	.calendar .month:nth-of-type(odd) {
		clear: both;
	}
	
	.calendar .month:nth-of-type(even) {
		margin: 0 0 2rem;
	}

}



@media screen and (max-width: 480px) {

	.calendar .month {
		width: 100%;
	}

}

@media print { 

	.site-header,
	.calendar .entry-title .txt,
	.calendar .prev-next,
	.calendar .print,
	.calendar .adds,
	footer {
		display:none;
	}
	
	.calendar .entry-title {
		font-size:3rem;
		margin:4rem auto 6rem auto;
	}
	
	.site-content {
    	width: 100%;
	}
	
	body .site {
		box-shadow: none;
	}
	
	.site-content article {
    	border-bottom: none;
	}
	
	.calendar .year .month td {
		font-size:1rem;
		text-align:center;
	}
	
	
	.calendar .month td {
		color:#000;
	}
	
	.calendar .month .today {
		font-weight:normal;
		background-color:transparent;
	}
	
			
}

/* zeitverschiebung */


.zeitverschiebung .flex,
.entfernung .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	padding: 0 4rem 0rem 0;
	align-items:center;
}



@media screen and (max-width: 920px) {
.zeitverschiebung .flex,
.entfernung .flex {
	padding: 0 0rem 0rem 0;
}


}

.entfernung .flex {
	padding: 0 4rem 3rem 0;
	align-items: flex-start;
}

.zeitverschiebung .flex .column
.entfernung .flex .column {
	flex: 0 0 33.3%;
	text-align: center;
	width: 33.3%;
}

.zeitverschiebung .flex .column.time_1,
.entfernung .flex .column.time_1 {
	flex: 0 0 50%;
	width: 50%;
	order: 0;
	text-align: center;
}

.zeitverschiebung .flex .column.time_2,
.entfernung .flex .column.time_2 {
	flex: 0 0 50%;
	width: 50%;
	order: 3;
	text-align: center;
}

.zeitverschiebung .flex .column.time_2 h2 {
	text-align: center;
}

.zeitverschiebung .flex .column.time_diff,
.entfernung .flex .column.time_diff {
	flex: 0 0 20%;
	width: 20%;
	order: 2;
}

.zeitverschiebung .flex .column.time_diff .number {
	font-size: 2rem;
	margin: 0;
}

.location-children.city_list {
	margin: 4rem 0 3rem 0;
}

.zeitverschiebung table.timediff {
	margin-bottom: 4rem;
}

.zeitverschiebung .timediff_select {
	margin-top: 4rem;
}


/* personen / personalities */

.single-personality .image {
	float:right;
	width:35%;
	max-width:300px;
	margin:1rem 0 1rem 2rem;
}

.single-personality .entry-header img.wp-post-image {
	margin-bottom:0;
}

.single-personality .intro {
	font-size:0.96rem; 
	color:#777;
	margin:1rem 0 1rem 0;
	font-style:italic;
}

.type-personality_cat a.name {
	margin: 0 0.5rem;
	text-decoration: none;
}

.single-personality ul.cats li,
.single-personality ul.cats {
	display: inline-block;
}

.single-personality ul.cats li a {
	background-color: rgba(0,0,0,0.1);
	color: #000;
	padding: 0.35rem 0.5rem;
	border-radius: 0.25rem;
	margin: 0 0.1rem;
}

.single-personality ul.cats li a:hover {
	background-color: rgba(0,0,0,0.05);
}

/* welcher tag ist heute */

.heute h4 {
	font-weight:normal;
	margin:1.71429rem 0 0.4rem 0;
	font-style:italic;
}

/* Wahlen */

.entry-content h3.election {
	margin: 0 0 0.4rem 0;
}

/* semesterferien tabs */
.page-id-261 .responsive-tabs .responsive-tabs__list__item {
	border-color: #ddd #ddd #ddd;
}

.tabcontent .ferien:first-of-type hr {
/*	display:none; */
}

/* label */

.entry-header .labels {
    display: block;
    margin: 0 0 1.6rem;
}

.entry-header label,
.entry-header .label {
	display:inline-block;
    background-color: #333;
    color: #fff;
    cursor: pointer;
    font-size: 0.9rem;
    padding: 0.25rem 0.25rem 0.15rem  0.25rem;
	margin:0 0 1rem 0;
    text-transform: uppercase;
	letter-spacing: 0.05rem;
}

.entry-header label a,
.entry-header label a:visited,
.entry-header .label a,
.entry-header .label a:visited {
    color: #fff;

}

/* weltzeituhr */

.single section,
.page-template-page_zeitverschiebung section{
	margin: 2.5rem 0 0 0;
	padding: 1rem 0 0 0;
	border-top: 1px solid #efefef;
}

.entry-header .label-container {
    display: block;
	width: auto;
}

.show_time_box {
    display: inline-block;
    margin: 0 1.2rem 1.6rem 0;
    padding: 2rem 1.4rem;
    border: #CCC 2px solid;
    border-radius: 120px;
    text-align: center;
    min-width: 140px;
    box-sizing: border-box;
}

.show_time_box .title {
	font-size:0.86rem;
	margin-top:0.4rem;
}

.data_sheet_column ul {
	margin-bottom: 0;
}

/* fussball tabelle WM */

.page-id-1909 td,
.page-id-1909 th {
	font-size:0.86rem;
}

/* andere im selben Monat */
.others .name {
	white-space:nowrap;
}
.others .name:after {
	content:', ';
}
.others .name:last-of-type:after {
	content:' ';
}

/* timediff table */


table.timediff td {
	width: 50%;
	font-size: 1.0rem;
	padding: 0.25rem 0.75rem;
}

table.timediff .location td {
	padding: 0 0.5rem;
}

table.timediff td.night {
	background-color: rgba(0,44,255,0.05)
}

table.timediff td.dawn {
	background-color: rgba(0,0,0,0.025)
}

table.timediff td.day {
	background-color: rgba(255,228,0,0.05)
}

table.timediff td.dusk {
	background-color: rgba(0,0,0,0.025)
}


/* social share */

.social {
	text-align:center;
}

.social a {
	padding:0.5rem 1rem;
	margin:0 0.4rem 0 0.4rem;
	color:#FFF;
}

.social a:hover,
.social a:active,
.social a:visited {
	color:#FFF;
}

.fb a {
	background-color: #3a589e;
}
.tw a {
	background-color: #429cd6;
}

/* startseite */
.welcome_date_time {
	margin:0 0 1.5rem 0;
}

.welcome_date_time .row {
	display:block;
	margin:0 0 1rem 0;
}

.welcome_date_time a,
.welcome_date_time a:visited {
	color:#600;
}

.welcome_date_time a:hover {
	color:#798f38;
}

/* heute */

@media screen and (max-width: 480px) {

	h3.desktop {
		display:none;
	}
	
	.birthday .dash {
		display:none;
	}
	
	.birthday .row {
		font-size:1rem;
	}

	.birthday .row {
		display:block;
		font-size:1.32rem;
	}

}

/* background stile white */

html {
    background-color: #efefef;
}

body .site {
    box-shadow:none;
}

/* Gravatar removed */
.comments-area article header cite, .comments-area article header time {
    display: block;
    margin-left: 0;;
}

/* schulferien */

.schulferien .row {
	display: flex;
}

.schulferien .row:nth-of-type(2n) {
	background-color: #efefef;
}

.schulferien .row:nth-of-type(2n-1) {
	background-color: #e5e5e5;
}

.schulferien .row .title {
	margin: 0 2rem 0 0;
	max-width: 320px;
	flex: 1 1 auto;
}

.schulferien .row .dash {
	margin: 0 0.75rem 0 0.75rem;
}

/* sun_path */

.sun_path .flex {
	display: flex;
	flex-wrap: wrap;
}

.sun_path .flex .column {
	margin: 0 4rem 0 0;
}

/* lists */

.entry-content li, 
.comment-content li, 
.mu_register li {
    margin: 0 0 0.75rem 1.5rem;
}

.entry-content li:last-of-type, 
.comment-content li:last-of-type, 
.mu_register li:last-of-type {
    margin: 0 0 0 1.5rem;
}

.site-content p a.button {	
	text-decoration: none;
	border: none;
}

.site-content p a.button:hover {
	color: #000000;
}

p a.button:before {
	content: '»';
	margin: 0 0.75rem 0 0;
}


/* lists */

.game_list {
	margin: 2rem 0 2rem 0;
	display: table;
	width: 100%;
}

.game_list .head,
.game_list .entry  {
	display: table-row;
}

.game_list .head > *,
.game_list .entry > *  {
	vertical-align: middle;
}

.game_list .head {
	font-size: 0.85rem;
	text-transform: uppercase;
	font-weight: bold;
}

.game_list .entry {
	font-size: 0.95rem;
}

.game_list .head > *,
.game_list .entry > *  {
	display: table-cell;
	padding: 0.2rem 1.25rem 0.5rem 0;
	border-bottom: 1px solid #efefef;
	margin: 0 0 0.5rem 0;
}


/* borlabs */ 

.brlbs-cmpnt-widget {
	display: none;
}

.single-locations .timedate .entry {
	margin: 0 0 0.5rem 0;
}

.entry-content dl,
.single-locations dl {
	margin: 0;
	padding: 0;
}
	
.single-locations .label {
	text-transform: uppercase;
	font-size: 0.9rem;
	letter-spacing: 0.025rem;
}

.entry-content .city_list li,
.entry-content .people_list li {
display: inline-block;
  margin: 0 0.6rem 1.2rem 0;
}

.entry-content .city_list li .container,
.entry-content .people_list li .container {
	color: #000;
	background-color: rgba(0,0,0,0.05);
	padding: 0.5rem 0.65rem;
	border-radius: 0.5rem;
	position: relative;
}

.entry-content .city_list li a,
.entry-content .people_list li a {
	color: #000;
}

.entry-content .city_list li a::after,
.entry-content .people_list li a::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.entry-content .city_list li a:hover,
.entry-content .people_list li a:hover {
	color: #7A915C;
}

/* --- */

#block-red-clocks {
  overflow: auto;
}

.clock-wrapper {
    width: 170px;
	height: 180px;	
	display: inline-block;
}

.clock-wrapper h2 {
    text-align: center;
    margin: 0;
}

ul.clock {
    position: relative;
    width: 150px;
    height: 175px !important;
    margin: 0 auto 0.5rem auto;
    background: url(clock/clockface.jpg) no-repeat;
	background-size: contain;
    list-style: none;
    padding: 0;
	z-index: 0;
}

.digital {
    bottom: 0;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    text-align: center;   
    width: 100%;
}

.DST {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 10px;
}

.DST a {
	font-weight: normal;
}

li.sec, 
li.min, 
li.hour {
    position: absolute;
    width: 8px;
    height: 150px;
    top: 0px;
    left: 72px;
	margin: 0;
	padding: 0;
}

li.digital,
.entry-content li.digital:last-of-type {
	text-align: center;
	margin: 0;
	font-size: 1rem;
}

li.DST {
	display: none;
}

li.sec {
/*    background: url(clock/sechand.png) no-repeat; */
	background-image: url(/wp-content/themes/weltzeit/clock/sechand.png);
	background-size: contain;
    z-index: 3;
}

li.min {
    background: url(clock/minhand.png) no-repeat;
	background-size: contain;
    z-index: 2;
}

li.hour {
    background: url(clock/hourhand.png);
	background-size: contain;
    z-index: 1;
}

/* -- */

h1.entry-title .country {
	color: #777;
}

.subline {
	font-size: 1rem;
	font-style: italic;
	color: #515151;
	margin: 0.9rem 0 0 0;
	letter-spacing: 0.025rem;
}

h1.entry-title img.country_flag,
.time_diff_list img.country_flag {
	width: 1.65rem;
	height: 1.1rem;
	margin: 0 0.75rem 0 0;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	object-fit: cover;
}

.clock-wrapper.top-clock {
    width: 100%;
	height: 360px;	
	display: inline-block;
	margin-top: 2rem;
}

@media screen and (max-width: 600px) {
	margin-top: 1rem;
}

.top-clock ul.clock {
    height: 195px !important;
}

.clock-wrapper.top-clock h4 {
	text-align: center;
}

.clock-wrapper.top-clock li.digital {
	font-size: 1.75rem;
	margin: 0.5rem 0 0 0;
}

.clock-wrapper.top-clock .weekday,
.clock-wrapper.top-clock .date {
	font-size: 1.1rem;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
	margin: 0.75rem 0 0 0;
	
}

.clock.inline {
	display: inline-block;
}

.clock.inline .digital {
	display: inline-block;
	font-size: 1rem;
	font-weight: normal;
	position: relative;
	text-align: center;
	width: 100%;
}


/*
.top-clock ul.clock {
    position: relative;
    width: 150px;
    height: 175px !important;
    margin: 0 auto 0.5rem auto;
    background: url(clock/clockface.jpg) no-repeat;
	background-size: contain;
    list-style: none;
    padding: 0;
	z-index: 0;
}

*/
/* --- */

.clock-wrapper h3.title,
.clock-wrapper .title {
	font-size: 0.95rem;
	line-height: 1.1rem;
	text-align: center;
	margin: 0 0 1rem 0;
}

.entry-content .image.country_flag img,
.country_flag .entry-header img {
	max-width: 12rem;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}

img.country_link {
	max-width: 1.5rem;
	height: 1rem;
	margin: 0 0.75rem -0.12rem 0.65rem;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}

a.country_link {
		margin: 0 1.5rem 0 0;
}

.top-columns {
	display: flex;
	justify-content: space-between;
}

.entry-content .wappen_flag {
	max-width: 18rem;
	flex: 0 0 auto;
	text-align: center;
	padding: 0 4rem 0 0;
}

.entry-content .wappen_flag .wappen {
	margin-top: 2rem;
}

.entry-content .wappen_flag .flag {
	margin-top: 2rem;
}

.entry-content .wappen_flag .wappen img {
	max-width: 4rem;
	margin: 0 auto;
}


.entry-content .wappen_flag .flag img {
	max-width: 8rem;
	margin: 0 auto;
}

.entry-content .timedate {
	flex: 0 0 60%;
}


.entry-content .wappen img {
	border-radius: 0;
	box-shadow: none;
	max-width: 8rem;
}

@media screen and (max-width: 640px) {
	.entry-content .wappen {
		margin: 1.5rem 0rem 0 1rem;
	}
	
	.entry-content .wappen img {
		max-width: 6rem;
	}
}


.wappen-caption {
	text-align: center;
}


/* map */

.wpgmza_infowindow_title,
.wpgmza_infowindow_address {
	display: none;
}

.wpgmza_infowindow_description {
	text-align: center;
}

.wpgmza-infowindow {
	min-width: 120px !important;
}

.ol-info-window-plain {
	width: 120px !important;
}

/* --- */

@media screen and (min-width: 600px) {
  .main-navigation .current-menu-item > a, 
	.main-navigation .current-menu-ancestor > a, 
	.main-navigation .current_page_item > a, 
	.main-navigation .current_page_ancestor > a,
	.single-locations .main-navigation li.time > a,
	.single-weltort .main-navigation li.timezones > a {
    color: #7A915C;
    font-weight: bold;
	border-bottom: 2px solid #7A915C;
  }
}


/* --- */

ul.time_diff_list {
	display: flex;
	flex-wrap: wrap;
}

ul.time_diff_list .entry {
	flex: 0 0 33.3%;
	margin: 0.25rem 0 0.5rem 0;
}



/*--------------------------------------------------------------
## Karte  #wpgmza_map_1
--------------------------------------------------------------*/
    
.wpgmza-infowindow.ol-info-window-plain {
    padding: 1.2rem 1.35rem 1.25rem 1.4rem;
    padding: 0.6rem 0.75rem 0.6rem 0.75rem;
    font-size: 0.85rem;
    width: 348px;
    max-width: 648px;
    border: none;
    box-shadow: 0 1rem 1.6rem 0 rgba(0,0,0,0.2);
	border-radius: 1rem;
}

/* .ol-overlay-container.ol-selectable::before {
  content: "";
  height: 0;
  width: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #FFF;
  position: absolute;
  right: 0;
  top: -4px;
  margin: 0;
  z-index: 999999999999999;
  display: block;
} */

.wpgmza-infowindow p.wpgmza_infowindow_title {
    font-weight: normal;
    font-family: MontserratMedium, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    line-height: 1.25;
    margin-top: 0;
}

.wpgmza-infowindow p.wpgmza_infowindow_categories {
    display: none!important;
}

.wpgmza-infowindow p.wpgmza_infowindow_address {
    display: none!important;
}

.wpgmza-infowindow .wpgmza_infowindow_description {
}

.wpgmza-infowindow .wpgmza_infowindow_link {
    font-size: 0.75rem;
    margin-top: 1.4rem;
}

.wpgmza-infowindow a.wpgmza_infowindow_link {
    padding: 0.25em 0.5em 0.25em;
}

.ol-marker > img, .wpgmza_map .ol-marker > img {
    height: 2.6rem;
    margin-bottom: 0;
    transition: all 0.2s ease;
}

.ol-marker > img, .wpgmza_map .ol-marker > img:hover {
	cursor: pointer;
    height: 2.8rem;
    margin-bottom: -0.1rem;
    transition: all 0.2s ease;
}

.ol-info-window-close {
    font-weight: 100!important;
}

/* legend */
.wpgmza_map .wpgmza-inner-stack .wpgmza-category-legends .wpgmza-category-legends-heading {
	display: none !important;
}

.wpgmza_map .wpgmza-category-legends {
	display: none;
}

.wpgmza_map:fullscreen .wpgmza-category-legends {
	display: block;
}


footer .menu_columns {
	display: flex;
}

footer .menu_columns .column {
	flex: 1 1 25%;

}

footer[role="contentinfo"] {
	width: 100%;
	max-width: 100%;
}

footer .menu_columns .column ul.menu > li:first-of-type > a,
footer .menu_columns .column ul.menu > li > a {
	font-weight: bold;
	font-size: 1.1rem;
	text-transform: uppercase;
	letter-spacing: 0.015rem;
}

footer .menu_columns .column  a {
	text-decoration: none;
}

@media screen and (max-width: 540px) {

	
footer .menu_columns {
display: block;
}
	
}


/*  accordion */ 

.acc_title {
	margin: 0.5rem 0 0 0;
	padding: 0.25rem 0.75rem;
}

.acc_title {
	cursor: pointer;
	background-color: rgba(0,0,0,0.075);
}

.acc_body {
	max-height: 0;
	overflow: hidden;
	transition: all 0.2s ease-out;
	background-color: rgba(0,0,0,0.025);
	padding: 0 0.75rem;
}

.acc_body.toggled {
	padding: 0.75rem 0.75rem;
}


/* country select autocomplete */

.location-option {
    display: flex;
    align-items: center;
    gap: 8px;
}

.location-flag {
    width: 20px;
    height: 14px;
    border-radius: 2px;
    object-fit: cover;
}

.location-name {
    font-size: 14px;
}

.timezone-diff {
    margin-top: 8px;
    font-weight: 600;
}


